## virtualbox-guest-additions-iso 6.0.4

=== debian/changelog ===
virtualbox-guest-additions-iso (6.0.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Jan 2019 18:10:13 -0800

virtualbox-guest-additions-iso (6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Jan 2019 16:54:34 +0100

virtualbox-guest-additions-iso (6.0.2-1~exp2) experimental; urgency=medium

  * Conflict also with vbox 6.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Jan 2019 18:57:02 +0100

virtualbox-guest-additions-iso (6.0.2-1~exp1) experimental; urgency=medium

  * New upstream version 6.0.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Jan 2019 18:05:37 +0100

virtualbox-guest-additions-iso (6.0.0-1~exp1) experimental; urgency=medium

  * New upstream version 6.0.0
  * Bump std-version to 4.3.0, no changes required
  * Conflict with virtualbox 5.2 too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Jan 2019 15:18:38 +0100
