## virtualbox-guest-additions-iso 6.0.8

=== debian/changelog ===
virtualbox-guest-additions-iso (6.0.8-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 May 2019 14:51:12 -0700

virtualbox-guest-additions-iso (6.0.8-1) unstable; urgency=medium

  * New upstream version 6.0.8
  * Bump compat level to 12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2019 10:00:32 +0200
