## virtualbox-guest-additions-iso 6.0.10

=== debian/changelog ===
virtualbox-guest-additions-iso (6.0.10-1) unstable; urgency=medium

  * New upstream version 6.0.10
  * Bump std-version to 4.4.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 11:55:16 +0200
