## virtualbox-guest-additions-iso 6.0.12

=== debian/changelog ===
virtualbox-guest-additions-iso (6.0.12-0.1~mx19+1) mx; urgency=medium

  * New upstream version 6.0.12.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Sep 2019 11:12:00 -0700

virtualbox-guest-additions-iso (6.0.10-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper compat 10.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Jul 2019 13:25:03 -0700
