## virtualbox-guest-additions-iso 6.0.14

=== debian/changelog ===
virtualbox-guest-additions-iso (6.0.14-1~build1) eoan; urgency=medium

  * Upload to eoan

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Oct 2019 13:03:34 +0200

virtualbox-guest-additions-iso (6.0.14-1) unstable; urgency=medium

  * New upstream version 6.0.14

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Oct 2019 09:28:59 +0200

virtualbox-guest-additions-iso (6.0.12-3) unstable; urgency=medium

  * Contrib is the correct place, we are using the upstream iso file, without
    modifications, and the license is GPL-2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Sep 2019 21:43:20 +0200

virtualbox-guest-additions-iso (6.0.12-2) unstable; urgency=medium

  * Upload to non-free to let it go in testing

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Sep 2019 21:40:51 +0200

virtualbox-guest-additions-iso (6.0.12-1) unstable; urgency=medium

  * New upstream version 6.0.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Sep 2019 09:05:02 +0200

virtualbox-guest-additions-iso (6.0.10-2) unstable; urgency=medium

  * According to upstream, the iso license is now GPL-2
    - thanks Severino Tessarin for the hint!
  * Move section from non-free to otherosfs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 10:20:01 +0200
