## virtualbox-guest-additions-iso 6.1.0

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Dec 2019 13:49:06 -0800

virtualbox-guest-additions-iso (6.0.14-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Oct 2019 18:59:44 -0700
