## virtualbox-guest-additions-iso 6.1.2

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Jan 2020 16:15:03 -0800

virtualbox-guest-additions-iso (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jan 2020 15:45:14 +0100

virtualbox-guest-additions-iso (6.1.0-1) unstable; urgency=medium

  * Upload to Debian with reverted the GPL/license changes.
    - according to ftpmasters, an iso image is not the preferred form of
    modification.
  * Bump copyright years
  * Bump std-version to 4.1.1
  * New upstream version 6.1.0 (Closes: #943595)
  * New upstream version 6.0.14
  * New upstream version 6.0.12
  * Contrib is the correct place, we are using the upstream iso file, without
    modifications, and the license is GPL-2
  * Upload to non-free to let it go in testing
  * According to upstream, the iso license is now GPL-2
    - thanks Severino Tessarin for the hint!
  * Move section from non-free to otherosfs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Jan 2020 12:45:08 +0100
