=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: virtualbox-guest-additions-iso
-Section: contrib/misc
+Section: non-free/misc
 Priority: optional
-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.virtualbox.org
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso.git
@@ -29,8 +30,6 @@
            virtualbox-5.1,
            virtualbox-5.2,
            virtualbox-6.0,
-Breaks: virtualbox-guest-additions (<< 4.0.6-1~)
-Replaces: virtualbox-guest-additions (<< 4.0.6-1~)
 Description: guest additions iso image for VirtualBox
  VirtualBox is a free x86 virtualization solution allowing a wide range of
  x86 operating systems such as Windows, DOS, BSD or Linux to run on a
