## virtualbox-guest-additions-iso 6.1.4

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Feb 2020 16:21:03 -0800

virtualbox-guest-additions-iso (6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 09:26:18 +0100
