## virtualbox-guest-additions-iso 6.1.5-136327

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.5-136327-1) unstable; urgency=medium

  * New upstream version 6.1.5-136327
    - contains fix for: https://www.virtualbox.org/ticket/19336

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Mar 2020 16:06:51 +0100
