## virtualbox-guest-additions-iso 6.1.6

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.6-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Apr 2020 08:03:44 -0700

virtualbox-guest-additions-iso (6.1.6-1) unstable; urgency=medium

  * New upstream version 6.1.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Apr 2020 17:42:38 +0200
