## virtualbox-guest-additions-iso 6.1.8

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.8-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 May 2020 09:19:32 -0700

virtualbox-guest-additions-iso (6.1.8-1) unstable; urgency=medium

  * New upstream version 6.1.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 May 2020 14:02:12 +0200
