## virtualbox-guest-additions-iso 6.1.12

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.12-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Jul 2020 09:05:08 -0700

virtualbox-guest-additions-iso (6.1.12-1) unstable; urgency=medium

  * New upstream version 6.1.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 10:03:14 +0200
