## virtualbox-guest-additions-iso 6.1.14

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.14-0.1~mx19+1) mx; urgency=medium

  * New upstream version 6.1.14

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 07 Sep 2020 13:37:24 -0700
