## virtualbox-guest-additions-iso 6.1.16

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.16-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Oct 2020 11:27:32 -0700

virtualbox-guest-additions-iso (6.1.16-1) unstable; urgency=medium

  * New upstream version 6.1.16

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Oct 2020 22:16:00 +0200

virtualbox-guest-additions-iso (6.1.14-1) unstable; urgency=medium

  * New upstream version 6.1.14

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 11:41:34 +0200
