## virtualbox-guest-additions-iso 6.1.18

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.18-1~mx19+1) mx; urgency=medium

  * New upstream version 6.1.18

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Jan 2021 11:42:28 -0800
