=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.0
 Homepage: https://www.virtualbox.org
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso
@@ -29,7 +28,7 @@
            virtualbox-5.0,
            virtualbox-5.1,
            virtualbox-5.2,
-           virtualbox-6.0,
+           virtualbox-6.0
 Description: guest additions iso image for VirtualBox
  VirtualBox is a free x86 virtualization solution allowing a wide range of
  x86 operating systems such as Windows, DOS, BSD or Linux to run on a
