## virtualbox-guest-additions-iso 6.1.20

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.20-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Apr 2021 13:58:19 -0700

virtualbox-guest-additions-iso (6.1.20-1) unstable; urgency=medium

  * New upstream version 6.1.20
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Apr 2021 20:34:57 +0200

virtualbox-guest-additions-iso (6.1.18-1) unstable; urgency=medium

  * New upstream version 6.1.18

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2021 13:38:27 +0100
