## virtualbox-guest-additions-iso 6.1.22

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.22-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 May 2021 12:05:10 -0700

virtualbox-guest-additions-iso (6.1.22-1) unstable; urgency=medium

  * New upstream version 6.1.22

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 10:24:50 +0200
