## virtualbox-guest-additions-iso 6.1.26

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.26-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Aug 2021 12:04:08 -0700

virtualbox-guest-additions-iso (6.1.26-1) unstable; urgency=medium

  * New upstream version 6.1.26

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jul 2021 11:17:29 +0200
