## virtualbox-guest-additions-iso 6.1.28

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.28-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 21 Oct 2021 21:49:17 -0700

virtualbox-guest-additions-iso (6.1.28-1) unstable; urgency=medium

  * New upstream version 6.1.28
  * Bump std-version to 4.6.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Oct 2021 09:50:26 +0200
