## virtualbox-guest-additions-iso 6.1.30

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.30-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Dec 2021 13:01:56 -0800

virtualbox-guest-additions-iso (6.1.30-1) unstable; urgency=medium

  * New upstream version 6.1.30

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Dec 2021 10:25:16 +0100
