## virtualbox-guest-additions-iso 6.1.32

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.32-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 01 Feb 2022 15:36:42 -0800

virtualbox-guest-additions-iso (6.1.32-1) unstable; urgency=medium

  * New upstream version 6.1.32

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jan 2022 11:28:11 +0100
