## virtualbox-guest-additions-iso 6.1.34

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.34-1) unstable; urgency=medium

  * New upstream version 6.1.34

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Apr 2022 11:20:41 +0200
