=== debian/watch ===
version=4

opts=downloadurlmangle=s/^/http:/ \
http://download.virtualbox.org/virtualbox/([\d\.\-]+)/VBoxGuestAdditions_([\d\.\-]+).iso \
 debian /bin/sh debian/get-orig-source.sh
