## virtualbox-guest-additions-iso 6.1.40

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.40-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Oct 2022 15:21:07 -0700

virtualbox-guest-additions-iso (6.1.40-1) unstable; urgency=medium

  * New upstream version 6.1.40

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 11:20:26 +0200
