## virtualbox-guest-additions-iso 6.1.48

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.48-1~ubuntu1.22.04.1) jammy; urgency=medium

  * SRU the latest package for Ubuntu jammy (LP: #2017101).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Sep 2023 07:42:25 +0200

virtualbox-guest-additions-iso (6.1.38-1~ubuntu1.20.04.1) focal; urgency=medium

  * SRU the latest package for Ubuntu focal (LP: #1988473)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Sep 2022 13:05:07 +0200
