## virtualbox-guest-additions-iso 6.1.50

=== debian/changelog ===
virtualbox-guest-additions-iso (6.1.50-1~ubuntu1.20.04.1) focal; urgency=medium

  * SRU the latest package for Ubuntu focal (LP: #2050891).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 13:25:22 +0100

virtualbox-guest-additions-iso (6.1.48-1~ubuntu1.20.04.1) focal; urgency=medium

  * SRU the latest package for Ubuntu focal (LP: #2017101).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Sep 2023 07:42:25 +0200
