=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (= 12)
@@ -30,7 +29,7 @@
            virtualbox-5.0,
            virtualbox-5.1,
            virtualbox-5.2,
-           virtualbox-6.0
+           virtualbox-6.0,
 Description: guest additions iso image for VirtualBox
  VirtualBox is a free x86 virtualization solution allowing a wide range of
  x86 operating systems such as Windows, DOS, BSD or Linux to run on a
