## virtualbox-guest-additions-iso 7.0.4

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.4-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 08 Dec 2022 17:22:24 -0800

virtualbox-guest-additions-iso (7.0.4-1) unstable; urgency=medium

  * Upload to sid
  * Bump std-version to 4.6.1
  * New upstream version 7.0.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Nov 2022 10:03:22 +0100

virtualbox-guest-additions-iso (7.0.2-1) experimental; urgency=medium

  * New upstream version 7.0.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Oct 2022 19:12:01 +0200

virtualbox-guest-additions-iso (7.0.0-1) experimental; urgency=medium

  * Bump copyright years
  * New upstream version 7.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 15:25:57 +0200
