## virtualbox-guest-additions-iso 7.0.6

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.6-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Jan 2023 15:20:04 -0800

virtualbox-guest-additions-iso (7.0.6-1) unstable; urgency=medium

  * New upstream version 7.0.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2023 09:06:56 +0100
