## virtualbox-guest-additions-iso 7.0.8

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.8-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Apr 2023 17:50:39 -0700

virtualbox-guest-additions-iso (7.0.8-1) unstable; urgency=medium

  * New upstream version 7.0.8
  * Tweak upstream import script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Apr 2023 09:50:42 +0200
