## virtualbox-guest-additions-iso 7.0.10

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.10-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Jul 2023 15:46:21 -0700

virtualbox-guest-additions-iso (7.0.10-1) unstable; urgency=medium

  * Fixup tarball creation typo
  * New upstream version 7.0.10
  * Fixup tarball creation typo
  * New upstream version 7.0.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2023 13:38:39 +0200
