=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: optional
-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.virtualbox.org
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso
@@ -30,6 +31,7 @@
            virtualbox-5.1,
            virtualbox-5.2,
            virtualbox-6.0,
+           virtualbox-7.0
 Description: guest additions iso image for VirtualBox
  VirtualBox is a free x86 virtualization solution allowing a wide range of
  x86 operating systems such as Windows, DOS, BSD or Linux to run on a
