## virtualbox-guest-additions-iso 7.0.12

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.12-1~ubuntu1.23.10.1) mantic; urgency=medium

  * SRU the latest package for Ubuntu mantic (LP: #2017101).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Sep 2023 08:44:57 +0200

virtualbox-guest-additions-iso (7.0.12-1) unstable; urgency=medium

  * New upstream version 7.0.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2023 12:02:19 +0200
