## virtualbox-guest-additions-iso 7.0.14

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.14-1~ubuntu1.23.10.1) mantic; urgency=medium

  * SRU the latest package for Ubuntu mantic (LP: #2050891).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 14:10:44 +0100

virtualbox-guest-additions-iso (7.0.14-1) unstable; urgency=medium

  * New upstream version 7.0.14
  * Update get-orig-source.sh script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jan 2024 09:45:24 +0100
