## virtualbox-guest-additions-iso 7.0.16

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.16-1) unstable; urgency=medium

  * Update copyright years
  * New upstream version 7.0.16

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2024 21:48:12 +0200
