## virtualbox-guest-additions-iso 7.0.18

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.18-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Jun 2024 10:52:03 -0700

virtualbox-guest-additions-iso (7.0.18-1) unstable; urgency=medium

  * New upstream version 7.0.18

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 May 2024 14:55:55 +0200

virtualbox-guest-additions-iso (7.0.16-2) unstable; urgency=medium

  * Bump compat level to 13
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 May 2024 08:46:55 +0200
