## virtualbox-guest-additions-iso 7.0.20

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.20-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Jul 2024 14:37:36 -0700

virtualbox-guest-additions-iso (7.0.20-1) unstable; urgency=medium

  * New upstream version 7.0.20

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jul 2024 15:00:30 +0200
