## virtualbox-guest-additions-iso 7.0.22

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.22-0.1~mx21+1) mx; urgency=medium

  * New upstream version 7.0.22

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 23:09:24 -0800
