## virtualbox-guest-additions-iso 7.0.26

=== debian/changelog ===
virtualbox-guest-additions-iso (7.0.26-1) unstable; urgency=medium

  * New upstream release 7.0.26 (Closes: #1104024).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 14 May 2025 14:10:29 +0200
