## virtualbox-guest-additions-iso 7.1.8

=== debian/changelog ===
virtualbox-guest-additions-iso (7.1.8-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 May 2025 14:28:14 -0700

virtualbox-guest-additions-iso (7.1.8-1) unstable; urgency=medium

  * Make watch file use https mode
  * Merge with sid new upload
  * New upstream version 7.1.8
  * New upstream version 7.1.0
  * Also conflict on virtualbox-7.1
  * Bump std-version to 4.7.0
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 May 2025 17:48:28 +0200
