## virtualbox-guest-additions-iso 7.1.10

=== debian/changelog ===
virtualbox-guest-additions-iso (7.1.10-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Jun 2025 09:45:05 -0700

virtualbox-guest-additions-iso (7.1.10-1) unstable; urgency=medium

  * New upstream version 7.1.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jun 2025 14:44:54 +0200
