## virtualbox-guest-additions-iso 7.1.12

=== debian/changelog ===
virtualbox-guest-additions-iso (7.1.12-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.1.12

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 15:45:10 +0200

virtualbox-guest-additions-iso (7.1.6-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.1.6

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 26 Feb 2025 18:36:47 +0200

virtualbox-guest-additions-iso (7.1.4-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.1.4

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 25 Oct 2024 15:39:46 +0200

virtualbox-guest-additions-iso (7.0.18-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.0.18

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 May 2024 14:29:36 +0200

virtualbox-guest-additions-iso (7.0.14-2kaisen) kaisen-packages; urgency=medium

  * Update dependancies (add the virtualbox package on the Depends: field) 
  * Update rules
  * Remove the Recommends field

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 19 Feb 2024 01:18:52 +0100

virtualbox-guest-additions-iso (7.0.14-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.0.14

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 15 Feb 2024 09:57:17 +0100

virtualbox-guest-additions-iso (7.0.12-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.0.12

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 03 Nov 2023 16:18:08 +0100

virtualbox-guest-additions-iso (7.0.10-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.0.10

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 15 Aug 2023 17:41:54 +0100

virtualbox-guest-additions-iso (7.0.6-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.0.6

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Jan 2023 19:48:51 +0100

virtualbox-guest-additions-iso (7.0.4-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.0.4

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 24 Nov 2022 01:40:19 +0100

virtualbox-guest-additions-iso (7.0.2-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 7.0.2

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 01 Nov 2022 19:08:24 +0100

virtualbox-guest-additions-iso (6.1.38-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 6.1.38

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 28 Sep 2022 02:32:07 +0100

virtualbox-guest-additions-iso (6.1.36-2kaisen) kaisen-packages; urgency=medium

  * Add Virtualbox as dependancy instead of a recommended package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Sep 2022 01:17:02 +0100

virtualbox-guest-additions-iso (6.1.36-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 6.1.36

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 01 Sep 2022 00:40:41 +0100

virtualbox-guest-additions-iso (6.1.34-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 6.1.34

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 22 Apr 2022 21:23:02 +0100

virtualbox-guest-additions-iso (6.1.32-1kaisen) kaisen-packages; urgency=medium

  * Import ISO for Virtualbox 6.1.32

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Jan 2022 14:45:08 +0100
