=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: optional
-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
-           Gianfranco Costamagna <locutusofborg@debian.org>
+XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.virtualbox.org
-Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso
-Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso.git
+Vcs-Browser: https://gitlab.com/kaisenlinux/packages/virtualbox-guest-additions-iso
+Vcs-Git: https://gitlab.com/kaisenlinux/packages/virtualbox-guest-additions-iso.git
 XS-Autobuild: yes
 
 Package: virtualbox-guest-additions-iso
 Architecture: all
-Depends: ${misc:Depends}
-Recommends: virtualbox (>= ${source:Upstream-Version})
+Depends: virtualbox (>= ${virtualbox:Version}), virtualbox (<< ${virtualbox:nextVersion}), ${misc:Depends}
 Conflicts: virtualbox-2.0,
            virtualbox-2.1,
            virtualbox-2.2,
