## virtualbox-guest-additions-iso 7.1.16

=== debian/changelog ===
virtualbox-guest-additions-iso (7.1.16-1~tux1) noble; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 23 Feb 2026 12:44:57 +0100

virtualbox-guest-additions-iso (7.1.12-1~tux1) noble; urgency=medium

  *  New upstream version 7.1.12

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 17 Jul 2025 10:38:29 +0200

virtualbox-guest-additions-iso (7.1.10-1tux1) noble; urgency=medium

  *  New upstream version 7.1.10

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 05 Jun 2025 09:02:50 +0200

virtualbox-guest-additions-iso (7.1.8-1tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild for TUXEDO.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 27 May 2025 16:58:10 +0200
