## virtualbox-guest-additions-iso 7.2.0

=== debian/changelog ===
virtualbox-guest-additions-iso (7.2.0-3~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 03 Sep 2025 18:36:47 -0700

virtualbox-guest-additions-iso (7.2.0-3) unstable; urgency=medium

  * Upload to sid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Aug 2025 20:20:45 +0200

virtualbox-guest-additions-iso (7.2.0-2) experimental; urgency=medium

  * Conflict with virtualbox-7.2 too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 16:04:00 +0200

virtualbox-guest-additions-iso (7.2.0-1) experimental; urgency=medium

  * New upstream version 7.2.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 15:07:43 +0200

virtualbox-guest-additions-iso (7.1.12-1) unstable; urgency=medium

  * New upstream version 7.1.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Jul 2025 17:37:31 +0200
