## virtualbox-guest-additions-iso 7.2.2

=== debian/changelog ===
virtualbox-guest-additions-iso (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Sep 2025 22:01:52 +0200
